body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url(images/footer.gif);
	background-position: center;
	color: #000000;
	font-size: 12px;
}

#centre {
	background-image: url(images/background.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#youtube {
	position: absolute;
	width: 171px;
	height: 72px;
}

#youtube a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CC0000;
}

#footer {
	background-image: url(images/footer.gif);
	background-repeat: repeat-y;
	background-position: center;
	height: 50px;
	color: #FFFFFF;
	font-size: 9px;
	text-align: center;
	margin-top: 7px;
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#footer-youtube {
	background-image: url(images/footer-youtube.gif);
	background-repeat: repeat-y;
	background-position: center;
	height: 50px;
	color: #FFFFFF;
	font-size: 9px;
	text-align: center;
	margin-top: 0px;
}

#footer-youtube a {
	color: #FFFFFF;
}

#footer-youtube a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #8BAE34;
	margin-top: 10px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

a {
	color: #000;
}

a:hover {
	color: #000;
	text-decoration: none;
}
	
}
